کاربران فایرفاکس تا روز چهارشنبه تمام افزونه های خود را غیر فعال کنند

|
۰ دیدگاه
حفره امنیتی فایرفاکس ۴۹ به زودی برطرف خواهد شد

به تازگی حفره امنیتی خاصی در نسخه ۴۹ فایرفاکس کشف شده است که به هکرها اجازه می دهد خود را به جای افزونه های این مرورگر جا بزنند و اطلاعات کاربران را بدزدند. این حفره امنیتی که دو هفته ای است کشف شده به زودی برطرف خواهد شد.

به گزارش کلیک، مرورگر مشهور Tor که بر پایه فایرفاکس است نسخه ۶.۰.۵ خود را با اعلام حل این مشکل معرفی کرده و فایرفاکس هم در ادامه تلاش های تور، در نسخه آینده که روز چهارشنبه منتشر خواهد شد این مشکل را برطرف خواهد کرد.

به نظر می رسد مکانیزمی که فایرفاکس برای استفاده و تائید HTTPS داشته است به مشکل برخورده و نیاز دارد تا با استاندارد های جهانی هماهنگ شود. در حال حاضر در صورتی که یک هکر بخواهد می تواند با استفاده از Certificate های موزیلا خود را به جای یکی از افزونه های نصب شده جا بزند و با یک به روز رسانی تقلبی، یک بدافزار را روی سیستم کاربر نصب بکند.

موزیلا مدت زیادی است که از این موضوع خبر داشته اما سرعت پایین این شرکت برای حل چنین حفره ای به نظر نا مناسب می رسد. موزیلا اعلام کرده که از این به بعد برای حل این مشکل، پین های نرم افزاری افزونه ها را روزانه تغییر خواهد داد که راه را برای هکر ها سخت تر خواهد کرد.

افرادی که از مرورگر Tor استفاده می کنند باید این مرورگر را به سرعت آپدیت کنند و به کاربران فایرفاکس نیز توصیه می شود تا روز ۴ شنبه تمامی افزونه های این مرورگر محبوب را غیر فعال کنند.

0 پسندیده شده
از این نویسنده

بدون دیدگاه

جهت ارسال پیام و دیدگاه خود از طریق فرم زیر اقدام و موارد زیر را رعایت نمایید:
  • پر کردن موارد الزامی که با ستاره قرمز مشخص شده است اجباری است.
  • در صورتی که سوالی را در بخش دیدگاه مطرح کرده باشید در اولین فرصت به آن پاسخ داده خواهد شد.